[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Character' (#rtl)

# ConvertFromUtf32

alias for TCharacter.ConvertFromUtf32

## Declaration

Source position: character.pas line 148

`function ConvertFromUtf32(`
`AChar: UCS4Char`
`):UnicodeString;`

## Arguments

`AChar` |  | UTF32 Character

## Function result

UTF16 Unicode string for AChar

## Description

ConvertFromUtf32 is a shortcut for TCharacter.ConvertFromUtf32.

## See also

TCharacter.ConvertFromUtf32 |  | Convert a UTF32 character to UnicodeString